<script>
	import FOOT from "./img/footer.png";
	import Banner from "./img/sys-work.png"
</script>

<body>

	<div class="LogoContainer">
		<div class="imageLogo">
			<img src={FOOT} alt="Logo" class="img"/>
		</div>
	</div>


	<div class="Pages">
		<div class="module-border-wrap mt-20 ml-14">
			<div class="module pt-10">
				<h1>PROGRAM OFFERINGS</h1><br>
				<a href="https://discover.ceu.edu.ph/ads/bio"><p>BS Biology</p></a>
				<a href="https://discover.ceu.edu.ph/ads/comeng"><p>BS Computer Engineering</p></a>
				<a href="https://discover.ceu.edu.ph/ads/comsci"><p>BS Computer Science</p></a>
				<a href="https://discover.ceu.edu.ph/ads/cosci"><p>BS Cosmetic Science</p></a>
				<a href="https://discover.ceu.edu.ph/ads/informationTechnology"><p>BS Information Technology</p></a>
				<a href="https://discover.ceu.edu.ph/ads/psychology"><p>BS Psychology</p></a>
			</div>

			<div class="imageBanner">
				<img src={Banner} alt="Banner" class="img"/>
			</div>
		</div>
	</div>
		
</body>

<style>

.imageLogo{
		display: block;
		width: 50%;
		margin: auto;
		padding-bottom: 30px;
	}

	.imageBanner{
		display: block;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		padding-top: 110px;
	}

	.Pages{
		display: block;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}

	body{
		background-image:url(/src/routes/ads/scitechMulti/img/BG.png);
		background-attachment: fixed;
		background-repeat: no-repeat;
		margin-right: 0;
		background-size: 100% 100%;
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		/* overflow-y: scroll;  */
		-ms-overflow-style: none; 
		scrollbar-width: none; 
	}

	.module-border-wrap {
		width: 500px;
		height: 468px;
		padding: 1rem;
		position: relative;
		background: linear-gradient(to right,#F04D24,#F48422, #7F8E79);
		padding: 3px;
		border-radius:60px;
	}
	.module {
		width: 494px;
		height: 460px;
		border: 500px;
		border-radius:60px;
		background-image:radial-gradient(ellipse at top 340px left 50px, #F04D24, transparent),
			radial-gradient(ellipse at bottom 350px right 50px , #7F8E79, transparent);
		background-color: #F48422;
		border-color: #D599B0;
		box-shadow: 15px 15px 10px #2c2c2c50;
		margin-bottom: 188px;

		text-align: center;
		color:white;
		font: bolder;
		font-weight: 500;
		font-size: x-large;
	}


@media screen and (min-width: 1000px) {
	.module-border-wrap {
		width: 478px;
		height: 368px;
		padding: 1rem;
		position: relative;
		background: linear-gradient(to right,#F04D24,#F48422, #7F8E79);
		padding: 3px;
		border-radius:60px;
		margin:auto;
	}
	.module {
		width: 470px;
		height: 360px;
		border: 500px;
		border-radius:60px;
		background-image:radial-gradient(ellipse at top 340px left 50px, #F04D24, transparent),
			radial-gradient(ellipse at bottom 350px right 50px , #7F8E79, transparent);
		background-color: #F48422;
		border-color: #D599B0;
		box-shadow: 15px 15px 10px #2c2c2c50;
		margin-bottom: -200px;
		text-align: center;
		color:white;
		font: bolder;
		font-weight: 500;
		font-size: x-large;
		margin-left: 1px;
	}


	.imageBanner{
		display: block;
		width: 40%;
		margin-left: 150px;
		margin: auto;
		margin-bottom: -300px;
		padding-top: 95px;
	}

	.imageLogo{
		display: block;
		width: 30%;
		margin: auto;
	}
	

}

@media screen and (min-width: 1400px) {
	.module-border-wrap {
		width: 478px;
		height: 368px;
		padding: 1rem;
		position: relative;
		background: linear-gradient(to right,#F04D24,#F48422, #7F8E79);
		padding: 3px;
		border-radius:60px;
		margin: auto;
	}
	.module {
		width: 470px;
		height: 360px;
		border: 500px;
		border-radius:60px;
		background-image:radial-gradient(ellipse at top 340px left 50px, #F04D24, transparent),
			radial-gradient(ellipse at bottom 350px right 50px , #7F8E79, transparent);
		background-color: #F48422;
		border-color: #D599B0;
		box-shadow: 15px 15px 10px #2c2c2c50;
		margin-bottom: -200px;
		text-align: center;
		color:white;
		font: bolder;
		font-weight: 500;
		font-size: x-large;
		margin-left: 1px;
	}

	.imageLogo{
		display: block;
		width: 20%;
		margin: auto;
	}

	.imageBanner{
		display: block;
		width: 40%;
		margin-left: 150px;
		margin-right: auto;
		padding-top: 95px;
	}

}

@media screen and (min-width: 1600px) {
	.module-border-wrap {
		width: 478px;
		height: 368px;
		padding: 1rem;
		position: relative;
		background: linear-gradient(to right,#F04D24,#F48422, #7F8E79);
		padding: 3px;
		border-radius:60px;
		margin: auto;
	}
	.module {
		width: 470px;
		height: 360px;
		border: 500px;
		border-radius:60px;
		background-image:radial-gradient(ellipse at top 340px left 50px, #F04D24, transparent),
			radial-gradient(ellipse at bottom 350px right 50px , #7F8E79, transparent);
		background-color: #F48422;
		border-color: #D599B0;
		box-shadow: 15px 15px 10px #2c2c2c50;
		margin-bottom: -200px;
		text-align: center;
		color:white;
		font: bolder;
		font-weight: 500;
		font-size: x-large;
		margin-left: 1px;
	}

	.imageLogo{
		display: block;
		width: 20%;
		margin: auto;
	}

	.imageBanner{
		display: block;
		width: 40%;
		margin-left: 150px;
		margin-right: auto;
		padding-top: 95px;
	}

}

@media screen and (min-width: 501px) and (max-width: 800px) {
	.module-border-wrap {
		width: 478px;
		height: 368px;
		padding: 1rem;
		position: relative;
		background: linear-gradient(to right,#F04D24,#F48422, #7F8E79);
		padding: 3px;
		border-radius:60px;
		margin-left: -40px;
	}
	.module {
		width: 470px;
		height: 360px;
		border: 500px;
		border-radius:60px;
		background-image:radial-gradient(ellipse at top 340px left 50px, #F04D24, transparent),
			radial-gradient(ellipse at bottom 350px right 50px , #7F8E79, transparent);
		background-color: #F48422;
		border-color: #D599B0;
		box-shadow: 15px 15px 10px #2c2c2c50;
		margin-bottom: -200px;
		text-align: center;
		color:white;
		font: bolder;
		font-weight: 500;
		font-size: x-large;
		margin-left: 1px;
	}

	.imageLogo{
		display: block;
		width: 50%;
		margin: auto;
	}

	.imageBanner{
		display: block;
		width: 40%;
		margin-left: 150px;
		margin-right: auto;
		padding-top: 95px;
	}


}

@media screen and (max-width: 500px) {
	.module-border-wrap {
		width: 330px;
		height: 308px;
		padding: 1rem;
		position: relative;
		background: linear-gradient(to right,#F04D24,#F48422, #7F8E79);
		padding: 3px;
		border-radius:60px;
		margin-left: -58px;
	}
	.module {
		width: 320px;
		height: 300px;
		border: 500px;
		border-radius:60px;
		background-image:radial-gradient(ellipse at top 340px left 50px, #F04D24, transparent),
			radial-gradient(ellipse at bottom 350px right 50px , #7F8E79, transparent);
		background-color: #F48422;
		border-color: #D599B0;
		box-shadow: 15px 15px 10px #2c2c2c50;
		margin-bottom: -200px;
		text-align: center;
		color:white;
		font: bolder;
		font-weight: 500;
		font-size: medium;
		margin-left: 1px;
	}

	.imageLogo{
		display: block;
		width: 60%;
		margin-left: 95px;
		margin-right: auto;
	}

	.imageBanner{
		display: block;
		width: 40%;
		margin-left: auto;
		margin-right: auto;
		padding-top: 130px;
	}

}

</style>



